﻿.table {
	border: 2px solid #000000;
	width: 99%;
	border-collapse: collapse;
	margin-left: 10px;
	font-family: Arial;
	font-size: medium;	
}
.first-col-head {
	width: 350px; 
	border-style: solid;
	text-align: center;
	border-width: 1px;
	border-color:inherit;
	padding-top:10px;
	padding-bottom:10px;
}
.first-col-cell {
	border-style: none;
	border-width: 0px;
	border-color: inherit;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	margin-left: 40px;
}
.first-col-cell-border {
	border-style: solid;
	border-width: 0px;
	border-color: inherit;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	margin-left: 40px;
}
.first-col-cell-noborder {
	border-style: none;
	border-width: 0px;
	border-color: inherit;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	margin-left: 40px;
}
.text-col-head {
	width: 60px; 
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color: inherit;
	padding-top: 1px;
	padding-bottom: 1px;
	color: black;
	font-size: medium;
	font-family: Consolas;
}
.tool-col-head {
	width: 600px; 
	border-style: solid;
	text-align: center;
	border-width: 1px;
	border-color: inherit;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Consolas;
	font-size: x-large;	
}
.tool2-col-head {
	width: 265px; 
	border-style: solid;
	border-width: 1px;
	border-color: inherit;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Consolas;
	font-size: x-large;	
}
.tool3-col-head {
	width: 530px; 
	border-style: solid;
	border-width: 1px;
	border-color: inherit;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Consolas;
	font-size: x-large;	
}
.text-col-cell {
	border-style: none;
	border-width: 1px;
	border-collapse: collapse;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	color: black;
	font-size: large;
	font-family: Consolas;
	background-color: #FFFFFF;
}
.text-col-cell-red {
	border-style: none;
	border-width: 1px;
	border-collapse: collapse;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	color: red;
	font-size: large;
	font-family: Consolas;
	background-color: #FFFFFF;
}

.tool-col-cell {
	border-style: none;
	border-width: 1px;
	border-color: inherit;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
	text-decoration:none;
	color: yellow;
	font-family: Consolas;
	font-size: x-large;
}

.CXL§ {
	color: black;
	font-size: x-large;
	font-family: Consolas;
}
.CXLr§ {
	color: red;
	font-family: Consolas;
	font-size: x-large;
}
.CXLb§ {
	color: blue;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CXLbl§ {
	color: blue;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CXLb-R§ {
	text-align: right;
	color: blue;
	font-family: Consolas;
	font-size: x-large;
}
.AM {
	color: black;
	font-family: Arial;
	font-size: medium;
}
.AMr§ {
	color: red;
	font-family: Arial;
	font-size: medium;
}
.VXL {
	font-size: x-large;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.VXXL {
	font-size: xx-large;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.CXL {
	font-family: Consolas;
	font-size: x-large;
	color:black;
}
.CXLg A:link{
	color:green;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CXLw§ A:link{
	color:white
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLw§ A:visited{
	color:white;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLw§ {
	color:white;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLg A:visited{
	color:green;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CXLg {
	color:green;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CXLbr A:link{
	color:brown;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CXLbr A:visited{
	color:brown;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CXLbr {
	color:brown;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
}
.CLr {
	color:red;
	text-decoration: none;
	font-family: Consolas;
	font-size: large;
}
.CLb {
	color:blue;
	text-decoration: none;
	font-family: Consolas;
	font-size: large;
}
.CL {
	color:black;
	text-decoration: none;
	font-family: Consolas;
	font-size: large;
}
pl {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}
.VS {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
}	
.VL {
	font-size: large;
	font-family: Verdana;
	font-weight: bold;
}
.VM {
	font-size: medium;
	font-family: Verdana;
	font-weight: normal;
}

.VXLb {
	font-size: large;
	color:orange;
	font-family: Verdana;
	font-weight: bold;
	}
.CXLr A:link{
	color:red;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLr A:visited{
	color:red;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLr {
	color:red;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLw A:link{
	color:white;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLw A:visited{
	color:white;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLw {
	color:white;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
